@echo off
call makemenu MAINMENU
call makemenu DEM1MENU
call makemenu DEM2MENU
call makemenu DEM3MENU
call makemenu SSMENU
call makemenu SKMENU
call makemenu UTILMENU
call makemenu READMENU
call makemenu PRACMENU
call makemenu MOUSMENU
call makemenu KEYBMENU
call makemenu SCRNMENU
